Subject: bug#14682: 24.3; TeX input method; LATIN CAPITAL LETTER U WITH MACRON

From: James Cloos <[email-masked]>
Date: Thu, 04 Jul 2013 05:41:28 -0400

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:

EZ> What Andreas is saying that \=U can insert one of several characters
EZ> (see "C-h C-\ TeX RET"), and it inserts different ones on different
EZ> machines (I even have it insert different characters on the same
EZ> system but different Emacs versions).  However, which one it inserts
EZ> and how to force it insert the others is a mystery.  Perhaps Handa-san
EZ> (CC'ed) could help us out.

Interestingly, I do not get multiple options, according to the (quail-help)
output.  The end of that output suggests that the TAB key might be used to
choose which of many, but as I do not get any multiples here I cannot confirm.

Perhaps the locale in which one runs emacs affects the output of the code
which builds the table?

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 1024D/ED7DAEA6